Bug 558802

Summary: [abrt] crash in google-gadgets-qt-0.11.1-1.fc12
Product: [Fedora] Fedora Reporter: Claudiomar Rodrigues <claudiomar.costa>
Component: google-gadgetsAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: michel
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:0b056193ac678f2e04c30c81d43aba1962f371ef
Fixed In Version: google-gadgets-0.11.2-2.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-15 20:27:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Claudiomar Rodrigues 2010-01-26 13:30:39 UTC
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 10148c6dddb000126357935500000020410036_1264394683_496555 -name Qt-subapplication
component: google-gadgets
executable: /usr/bin/ggl-qt
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: google-gadgets-qt-0.11.1-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Claudiomar Rodrigues 2010-01-26 13:30:42 UTC
Created attachment 386830 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-08 15:04:41 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 3 Fedora Update System 2010-05-10 16:58:29 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 4 Fedora Update System 2010-05-15 20:26:28 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.